in reply to Perl Shields/Badges

My guess is that badge.fury.io relies on the old MetaCPAN v0 API which was turned off a few days ago. They need to update their code to use the v1 API.

Earlier this week I suggested a similar change to shields.io. See https://github.com/badges/shields/pull/1009.

Update: Looks like they're fixed now:

See here for example.

--

See the Copyright notice on my home node.

Perl training courses